<!-- liste imbriquée de liens qui fera office de menu -->
<div style = "float:left;position:relative;left:50%;text-align:left;">
  <ul id = "menu" class = "menu" style = "position:relative;left:-50%;">
    <li>
      <a class = "boxTitre" href = "#menu1">Salles</a>
      <ul>
        <li>
          <webobject name = "GoToEditSalle">Modification salle</webobject>
        </li>
        <li>
          <webobject name = "GoToCreatSalle">Cr&eacute;ation salle</webobject>
        </li>
        <li>
          <a href = "#">R&eacute;f&eacute;rences</a>
          <ul>
            <li> 
              <webobject name = "GotoTypeSalle">Types de Salle</webobject>
            </li>
            <li>
              <webobject name = "GotoTypeOccupation">Types occupation</webobject>
            </li>
            <li>
              <webobject name = "GotoTypeAccesHandi">Acc&egrave;s handicap&eacute;s</webobject>
            </li>
          </ul>
        </li>
        <li>
          <webobject name = "GoToDeposIndiv">Individus d&eacute;positaire</webobject>
        </li>
        <li>
          <webobject name = "GoToLotSalle">Lots de salles</webobject>
        </li>
        <li>
          <webobject name = "GoToSalleRecherche">Recherche fine</webobject>
        </li>
      </ul>
    </li>
    <li>
      <a class = "boxTitre" href = "#menu2">Localisation</a>
      <ul>
        <li>
          <webobject name = "GoToImplantation">Implantations g&eacute;ographiques</webobject>
        </li>
        <li>
          <webobject name = "GoToBat">B&acirc;timents</webobject>
        </li>
      </ul>
    </li>
    <li>
      <a class = "boxTitre" href = "#menu3">&Eacute;quipement</a>
      <ul>
       <li>
          <webobject name = "GotoRechercherObj">Rechercher</webobject>
        </li>
        <li>
          <webobject name = "GotoFamilleObj">Familles objets</webobject>
        </li>
        <li>
          <webobject name = "GotoTypeObj">Types objets</webobject>
        </li>
      </ul>
    </li>
  </ul>
</div>